There is no license information available for the latest version (1.0) of this package.

1.0 2018-07-01 08:00 UTC

README

Compatible with FPDI 2